body{
margin: 0px;
padding: 0px;
background-color: #ffffff;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 12px;
background-image: url(img/bg_top.gif);
background-repeat: repeat-x;
}
a{
text-decoration: none;
}
html{
/*height:100%;*/
margin:0px;
padding:0px;
}
#header{
margin: 0px auto;
width: 750px;
min-height: 88px;
height: auto !important;
height: 88px;
position: relative;
}
#logo{
margin: 0px auto;
width: 450px;
min-height: 88px;
height: auto !important;
height: 88px;
float:left;
padding:0px;
}
#logo p{
top:10px;
left:20px;
position: absolute;
margin:0px;
}

#adesioni{
margin: 0px auto;
width: 300px;
min-height: 88px;
height: auto !important;
height: 88px;
float:left;
position: relative;
}
#adesioni span{
z-index:100;
width:92px;
min-height: 83px;
height: auto !important;
height: 83px;
display: block;
top:20px;
left:150px;
position: absolute;
background-image: url(img/bg_adesioni.gif);
background-repeat: no-repeat;
font-family: Georgia, Courier, "Courier New", monospace;
color:white;
font-size:18px;
font-weight: bold;
}
#adesioni span p{
margin: 32px auto auto 6px;
text-align: center;
}

#sottologo{
margin: 0px auto;
background-image: url(img/bg_fascia_azzurra.gif);
border-top: 1px solid white;
}
#sottologo p{
margin: 0px auto;
width: 750px;
}
/* Parte centrale*/
#main{
margin: 0px auto;
width: 756px;
background-image: url(img/bg_main.gif);
height:100%;
}
#contenuti{
margin: 0px 23px 0px 23px;
}
#form_pet{
width:480px;
margin:20px auto auto 5px;
float: right;
}
#commento{
width:480px;
margin:20px auto auto 5px;
float: right;
background-color: white;
font-size:10px;
}
#commento p{
padding:3px;
margin:0px;
text-align: justify;
}
#commento a{
text-decoration: none;
color: #575757;
}
#citazione{
margin:20px auto auto 5px;
float: right;
background-color: #f4fafd;
font-size:12px;
border: 1px solid #d6ebf6;
padding: 3px;
}
#citazione a{
text-decoration: none;
color: #575757;
}
#citazione a:hover{
text-decoration: underline;
color: #575757;
}
#paragrafo{
margin: 10px auto auto 10px;
border: 1px solid #c5cfd5;
background-color: white;
padding:10px;
font-size:10px;
color:#575757;
width: 180px;
}
#paragrafo h1{
margin:0px;
font-family: Georgia, Courier, "Courier New", monospace;
font-size:20px;
color:#c2020a;
font-weight: normal;
}
#menu{
margin: 10px auto auto 10px;
}
#menu a{
width: 195px;
padding:10px;
display: block;
border: 1px solid #c5cfd5;
background-color: #f6fcff;
font-family: Georgia, Courier, "Courier New", monospace;
font-size:11px;
color:#c2020a;
font-weight: bold;
text-decoration:none;
padding:2px;
margin-bottom: 1px;
}
#menu a:hover{
border: 1px solid #575757;
background-color: #575757;
color: white;
}
#ok{
margin: 50px auto auto 10px;
border: 1px solid #c5cfd5;
background-color: white;
font-size:10px;
}
#articolo{
width:97%;
padding:10px;
font-size:11px;}
#articolo h1{
margin:0px;
padding:0px;
color:#3e86ab;
font-family: Georgia, Courier, "Courier New", monospace;
font-size:22px;
font-weight:normal;}
#articolo h2{
margin:0px;
padding:0px;
color:#3e86ab;
font-family: Georgia, Courier, "Courier New", monospace;
font-size:15px;
font-weight:bold;}
#articolo em{
color:#2e3131;}
#articolo a{
font-weight:bold;
text-decoration:none;
color:#5295b6;
}
#articolo a:hover{
text-decoration:underline;
}
.mail{
font-family: verdana, Courier, "Courier New", monospace;
}
/*Testi*/
.titolo{
color:#3e86ab;
font-family: Georgia, Courier, "Courier New", monospace;
font-size:22px;
}
#consenso{
background-color:#f5f3f3;
vertical-align: sub;
color:#6d6c6c;
padding:2px;
font-family: Georgia, Courier, "Courier New", monospace;
font-size:12px;
padding:3px;
}

#footer{
border-top:2px solid #e1e0e0;
width: 750px;
margin: 0px auto;
width: 750px;
font-weight:bold;
color:#615e5e;
text-align:center;
font-size:10px;
}
/*Form*/
#formblu, #blu{
background-color:#e6f2f8;
color:#599dbf;
padding:2px;
}
#blu textarea{
border:1px solid #cce2ee;
color: #787878;
font-size:11px;
width:265px;
font-family: Verdana, Helvetica, Arial, sans-serif;
}

#formblu input{
border:1px solid #cce2ee;
color: #787878;
font-size:11px;
}

#formgrigio{
background-color:#f5f3f3;
vertical-align: sub;
color:#6d6c6c;
padding:2px;
}
#formgrigio input, .textarea{
border:1px solid #d6ebf6;
color: #e8e8e8;
font-size:11px;
}

.textarea{
width:470px;
color: gray;
font-family: Verdana, Helvetica, Arial, sans-serif;
height: 150px;
}
.amico{
border:1px solid #d6ebf6;
padding:3px;
font-size:11px;
background-image: url(img/pattern.gif);
text-align:center;

}
.amico a{
text-decoration: none;
font-weight: bold;
color:#c30008;
}
#contatore{
width: 190px;
background-image: url(img/contatore.gif);
background-repeat: no-repeat;
min-height: 24px;
height: auto !important;
height: 24px;
vertical-align: middle;
font-family: Georgia, Courier, "Courier New", monospace;
color: #c30008;
font-size:12px;
font-weight: bold;
padding:5px;
position: relative;
margin:0px auto;
}
#center{
position: relative;
margin: 0px auto;
}
#lato{
float: right;
border: 1px solid #c5cfd5;
background-color: #f6fcff;
font-size: 10px;
width:177px;
}
#lato a, #lato span{
border-bottom: 1px solid #c5cfd5;
display: block;
}
#lato a:hover{
text-decoration:underline;}

